Subject: RE: NLRA - needed
From: Lykesha Allen <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 19 Nov 2015 15:47:07 +0000

Mike,

Would you like me change the stock to 60lb. text?
The stock was previously printed on 28lb.

I remember you mentioning problems getting the stock to feed.

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]
w. www.brdprinting.com
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, November 19, 2015 10:26 AM
To: Lykesha Allen
Subject: Re: NLRA - needed

Great! Much appreciated Lykesha!
Thank you,
Michael B
LLPS

From: Lykesha Allen<mailto:[email-masked]>
Sent: Thursday, November 19, 2015 10:13 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: NLRA - needed

Hello Mike,

I will get the order in right away!

The soonest we can have the posters done is Wednesday next week.
If time allows we will try to get them to you on Tuesday.

FYI: I will make sure the posters are boxed for delivery.

Thank you!

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]<mailto:[email-masked]>
w. www.brdprinting.com<http://www.brdprinting.com>
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, November 19, 2015 9:50 AM
To: Lykesha Allen
Subject: NLRA - needed

Hello Lykesha.
We are going to need another 2500 (2/pg) NLRA posters. So a total of 5000 delivered. Please give me an earliest ETA as well. Much appreciated!
Thank you,
Michael B
LLPS